×

Loading...

If you did as I stated in #28961 and WORK IN MS-DOS, you should see some error message because MS-DOS stocks there.

jabber (jabber)
Do not use short-cut in Start menu before things are Ok. In addition, go to IBM site and check the installation prerequirements.
(#29003@0)
2001-2-27 -04:00
This post has been archived. It cannot be replied.
Page address has been copied. To share, click to copy page address.
Share Online by QR Code

Back To Topic: When I install VA3.5 Entry Profession Version, I met the following problem:

Back To Forum: HOME枫下论坛枫下论坛主坛工作学习IT技术讨论